package cn.com.countrygarden.bi.main.model.performance.monthly;

import java.util.List;

/**
 *  月度包含平均分的DTO
 */
public class PerformanceMonthAveDto {

    private List<PerformanceMonthDto> monthDtoList;//某地区、月度全部指标数据

    private String elementsAverage;//该地区某月度、全部指标的平均分

    private int ranges;//该地区某月度、全部指标的平均分排名

    private int month;//当前月份

    public PerformanceMonthAveDto(){

    }

    public List<PerformanceMonthDto> getMonthDtoList() {
        return monthDtoList;
    }

    public void setMonthDtoList(List<PerformanceMonthDto> monthDtoList) {
        this.monthDtoList = monthDtoList;
    }

    public String getElementsAverage() {
        return elementsAverage;
    }

    public void setElementsAverage(String elementsAverage) {
        this.elementsAverage = elementsAverage;
    }

    public int getMonth() {
        return month;
    }

    public void setMonth(int month) {
        this.month = month;
    }

    public int getRanges() {
        return ranges;
    }

    public void setRanges(int ranges) {
        this.ranges = ranges;
    }
}
